.author-archive {
  width: 100%;
  padding: 48px 20px;
}

.author-archive .author-header {
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
}

.author-archive .author-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  width: 100%;
}

.author-archive .author-main p {
  margin: 0;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: -0.52px;
  color: #5494da;
  text-decoration: none;
  transition: all ease 0.3s;
}

.author-archive .author-main .author-nav {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.author-archive .author-posts-container {
  display: flex;
  /* justify-content: space-between; */
  flex-wrap: wrap;
  margin-top: 30px;
  gap: 20px;
}

.author-archive .author-posts-container article {
  display: flex;
  flex-direction: column;
  max-width: calc(calc(100% / 3) - 14px);
  padding: 0;
}

.author-archive .author-posts-container .inside-article {
  padding: 0;
  position: relative;
}

.author-archive .author-posts-container .inside-article .post-image img {
  object-fit: cover;
  border-radius: 16px;
  max-height: 280px;
}

.author-archive .author-posts-container .inside-article .post-background {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  min-height: 270px;
  background-color: rgb(235, 235, 235);
  margin-bottom: 10px;
}

.author-archive .author-posts-container .inside-article .category-tag {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  padding: 0 10px;
  border-radius: 16px 0px 8px 0px;
  color: #fff;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: -0.24px;
  border-radius: 16px 0px 8px 0px;
  text-transform: uppercase;
}

.author-posts-container .inside-article .entry-header .entry-title {
  font-size: 20px;
}

.author-posts-container .inside-article .entry-header .entry-title a {
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0.22px;
  line-height: 24px;
  color: #000;
}

.author-posts-container .inside-article .entry-header .entry-meta {
  color: var(--color-primary);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.24px;
}

.author-posts-container .inside-article .entry-summary {
  margin: 16px 0 0 0;
  color: #878787;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.32px;
}

.author-nav a {
  border-radius: 14px 0px 8px 0px;
  padding: 0 10px;
  color: #fff;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: -0.24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
}

.author-nav a:hover {
  color: var(--color-primary);
}

.author-header .author-img-wrapper {
  display: flex;
  justify-content: center;
}

.author-header .author-img-wrapper img {
  width: 100%;
  max-width: 180px;
  max-height: 180px;
  border-radius: 50%;

  min-width: 180px;
  max-width: 180px;
  min-height: 180px;
  max-height: 180px;
}

.author-header .auhtor-info-container {
  display: flex;
  flex-direction: column;
}

.author-header .auhtor-info-container h1,
.author-header .auhtor-info-container p {
  margin: 0;
}

.author-header .author-info-wrapper {
  display: flex;
}

.author-header .author-title {
  padding-right: 20px;
  border-right: 1px solid #275fa6;
  font-weight: 700;
  letter-spacing: -0.92px;
}

.author-header .author-title h1 {
  color: #275fa6;
  font-size: 42px;
  font-weight: 600;
  font-family: Helvetica;
}

.author-header .author-socials-wrapper {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
}

.author-header .author-socials-wrapper .author-socials a {
  text-decoration: none;
}

.author-header .author-socials-wrapper .expert-in--accent {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-primary);
}

.author-pagination {
  width: 100%;
}

@media (max-width: 550px) {
  .author-header .author-info-wrapper {
    flex-direction: column;
  }

  .author-header .author-title {
    padding-right: 0;
    border: none;
  }

  .author-header .author-socials-wrapper {
    padding-left: 0;
  }
}

@media (max-width: 768px) {
  .author-archive .author-header {
    flex-direction: column;
  }

  .author-header .author-title h1 {
    font-size: 35px !important;
  }

  .author-archive .author-main {
    flex-direction: column;
  }

  .author-archive .author-main p {
    font-size: 20px;
  }

  .author-archive .author-posts-container article {
    max-width: 100%;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .author-header .author-title h1 {
    font-size: 30px !important;
  }

  .author-archive .author-main p {
    font-size: 24px;
  }

  .author-archive .author-posts-container {
    justify-content: space-between;
    /* margin-top: 20px; */
    gap: 10px;
  }

  .author-archive .author-posts-container article {
    max-width: calc(calc(100% / 2) - 14px);
  }
}

@media (min-width: 1025px) {
  /* CSS in here for desktop only */
}
